body{
    font-size: 18px;
    background-image: url(https://i1.wp.com/mipa.unram.ac.id/wp-content/uploads/2019/09/Savin-NY-Website-Background-Web.jpg);
    background-size: cover;
    background-attachment: fixed;
}

img {
    width: 15%
}

.a{
    color:crimson;
}

.t {
    font-size: 30px;
    font-family: Impact;
}

.e {
    color: blueviolet;
}